RubyGems Navigation menu

llhttp-ffi 0.4.0

Ruby FFI bindings for llhttp.

Versiones:

  1. 0.4.0 - September 09, 2021 (46,5 KB)
  2. 0.3.1 - June 26, 2021 (46,5 KB)
  3. 0.3.0 - May 13, 2021 (46,5 KB)
  4. 0.2.0 - May 07, 2021 (46,5 KB)
  5. 0.1.0 - April 06, 2021 (46,5 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

ffi-compiler ~> 1.0
rake ~> 13.0

Propietarios:

Subida por:

Autores:

  • Bryan Powell

SHA 256 checksum:

e5f7327db3cf8007e648342ef76347d6e0ae545a8402e519cca9c886eb37b001

Total de descargas 10.745.784

Para esta versión 9.470.576

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MPL-2.0

Versión de Ruby requerida: >= 2.5.0

Enlace: